---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-18T13:06:08Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://5bc5b89b-cb37-402b-a522-119a2e4fcceb"
documentDescribes:
- "SPDXRef-Project-Unmanaged-leshan-website-a893358c5ce213b6778387a5bd74b90071d4b588"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-leshan-website-a893358c5ce213b6778387a5bd74b90071d4b588"
  copyrightText: "(c) 2005, 2014 jQuery Foundation, Inc.\nCopyright (c) 2014 Eclipse\
    \ Foundation and others\nCopyright (c) 2015 The Eclipse Foundation\nCopyright\
    \ 2013 Codrops http://www.codrops.com"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "leshan-website"
  summary: "NONE"
  versionInfo: "a893358c5ce213b6778387a5bd74b90071d4b588"
